<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="7.0.1" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="2.1.4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\NewsFeed.Data\NewsFeed.Data.csproj" />
    <ProjectReference Include="..\NewsFeed.Domain\NewsFeed.Domain.csproj" />
  </ItemGroup>

</Project>
